
/* CSS Document */
*{padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif;}
body{ font-size:12px;}
img{ border:none;}
ul,li{ list-style-type:none;}
.width1000{ width:1000px; position:relative; margin:0px auto;}
.width778{ width:778px; position:relative; margin:0px auto; overflow:hidden; border:1px solid #ededed;}
.xbg01{ background:url(../images/index_02.jpg) repeat-x;}
.dleft{ float:left;}
.dright{ float:right;}
.un_top{ height:128px;}
.un_top_02{ margin:91px 38px 0px 0px;}
.un_center{ text-align:center; height:332px; padding-left:50px;}
.un_center a{ text-decoration:none;}
.un_center div{ text-align:center;  float:left;}
.un_center img{ margin:10px 35px 0px 35px;}


.un_footer{ text-align:center; font-size:14px; color:#aeadad; line-height:20px; padding:20px 0px 0px 0px;}
.home_footer{ background:url(../images/home_footerbg.jpg) repeat-x; clear:both; height:94px;}
/*home.html*/
.home_top{ background:url(../images/index_2topbg.jpg) repeat-x; height:80px;}
.un_nav{ background:#545657; text-align:right; padding:0px 15px 0px 0px; height:25px; line-height:25px;color:#fff;}
.un_nav a{ color:#fff; text-decoration:none; margin:0px 5px;}
.un_nav a:hover{ text-decoration:underline;}
.home_left{ width:200px; height:600px; overflow:hidden;}



#con_zzjs_net {
 FONT-SIZE: 12px; 
}
#tags LI.emptyTag {
 BACKGROUND: none transparent scroll repeat 0% 0%; 
}
#tags LI.selectTag {
 BACKGROUND-POSITION: left top; POSITION: relative; 
}
.tagContent {
DISPLAY: none; 
}
#tagContent DIV.selectTag {
 DISPLAY: block
}


.home_right{ width:568px; overflow:hidden; padding:5px;}
.home_right01{ margin:10px 0px 10px 0px;}
.home_products{ margin:20px 10px;}
.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7 {display:block; overflow:hidden; font-size:0; height:1px;}
.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7 {background:#fff; border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd;}
.xb1 {margin:0 7px; background:#cdcdcd; border-width:0 2px;}
.xb2 {margin:0 6px; background:#fff; border-width:0 2px;}
.xb3 {margin:0 4px; background:#fff; border-width:0 2px; }
.xb4 {margin:0 3px; background:#fff; border-width:0 1px;}
.xb5 {margin:0 2px; background:#fff; border-width:0 1px;}
.xb6 {margin:0 2px; background:#fff; border-width:0 1px;} 
.xb7 {margin:0 1px; background:#fff; border-width:0 1px;} 
.xboxcontent { display:block; overflow:hidden; background:#fff; border:1px solid #cdcdcd; border-width:0 1px;}
.content{padding:5px 0px 0px 10px;}
.home_products ul{ float:left;}
.home_products li{ float:left; background:url(../images/index_2_15.jpg) no-repeat; width:263px; height:27px; margin:5px 5px; text-align:center; line-height:27px;}
.home_products li a{ text-decoration:none;  font-weight:bold;}
.home_products li a:hover{ text-decoration:underline;}

/*proli*/
.proli{ width:540px;  padding:5px 0px 0px 10px;}
.proli li{ background:url(../images/ico_04.gif) no-repeat left 8px; padding:3px 0px 3px 15px; line-height:20px; border-bottom:1px dashed #ccc; }
.proli li a{ color:#333; text-decoration:none;}
.proli li a:hover{ color:#7b9b2b; text-decoration:underline;}
.prolir{width:209px;}
.prolir img{ margin:0px 0px 10px 0px;}

.homeleft{margin:40px 0 0 0px; width: 290px; background: #f7f7f7; }
.homeleft_title{ color: #FFFFFF; background:url(../images/thome_22.jpg) no-repeat; line-height: 47px; font-weight: normal;  font-size: 18px; text-indent: 40px;margin-bottom: 15px;}
.leftcontact{background: #ECECEC; min-height: 650px; padding: 20px; margin: 40px 0 0 0;}
.formleft{padding: 10px 0 0 0;}
.formleft input,.formleft textarea{ font-size: 14px; border: 1px solid #cfcfcf; color: #666666; background: #FFFFFF;border-radius: 5px; line-height: 26px; text-indent: 5px; width: 100%; margin: 7px 0;}
input.insub{color: #FFFFFF; background: #ea5513; border: 1px solid #ea5513; }
.formleft label{position:relative;display: block;}
.formleft label img{position:absolute; right: 4px; top:11px;}
.leftcontact2{ margin: 40px 0 0 0;}
.leftcontact2 li{ line-height: 25px; margin-bottom: 4px; text-indent: 45px;}

.lcategray {margin: 0 0 10px 0; }
.lcategray dt a{ display: block; color: #333333; font-size: 11px; font-weight:bold; line-height: 20px;text-indent: 10px;}
.lcategray dd a{ display: block; color: #333333; line-height: 18px; text-indent: 20px;}
.lcategray dd li a{ text-indent:20px;background:url(../images/harvela_aboutus.png) no-repeat 20px center ; color: #666666;}


